Nome:Logbooks converter
 
Versione:1.0.2.8
 
Editore:LMGsoft
 
Sono necessari i seguenti prerequisiti:
 
  • Windows Installer 3.1
  • .NET Framework 3.5 SP1
  • SQL Server Compact 3.5 SP2
Se questi componenti sono già installati, è possibile avviare l'applicazione subito. In caso contrario, fare clic sul pulsante sottostante per installare i prerequisiti ed eseguire l'applicazione.
 
Installa
 
Supporto tecnico LMGsoft    ::    Risorse ClickOnce e .NET Framework